columnSuffix: fwedljsa
contentColumnType: string(400)
fieldGroup: ac3fe236-4f63-4d36-abe4-933d0693d21a # globals
handle: emailAddress
instructions: null
name: 'email address'
searchable: false
settings:
  byteLimit: null
  charLimit: 100
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
